site_name: idHub
theme:
  name: material
  language: en
  features:
    - navigation.tabs
  hide:
    - Es 
    - En
    - Ca
  palette: 
    # Palette toggle for light mode
    - scheme: default
      toggle:
        icon: material/brightness-7 
        name: Switch to dark mode
    # Palette toggle for dark mode
    - scheme: slate
      toggle:
        icon: material/brightness-4
        name: Switch to light mode
extra:
  alternate:
    - name: English
      link: /en/index.md
      lang: en
    - name: Spanish
      link: /es/index.md
      lang: es
    - name: Catalan
      link: /ca/index.md
      lang: ca
markdown_extensions:
  - attr_list
  - md_in_html